@charset "utf-8";
/* CSS Document */

ul.classic{list-style:disc;margin-bottom:1em;padding-left:2em;}
div.section{clear:both;padding-top:50px;}
.table1{float:right;margin-bottom:2em;border:solid 1px #eee;}
.table1 caption{color:#CCCCCC;text-align:center;padding-bottom:5px;}
.table1 th, .table1 td{padding:7px;}
.table1 th, .table1 thead td{background-color:#ffc600;color:#FFF;}
.table1 tbody td{background-color:#ffc600;color:#000;}
.table1 tbody th{text-align:right;}
#wmfg{clear:both;float:left;}
ul.dropdown, ul.dropdown li, ul.dropdown ul{list-style:none;margin:0;padding:0;}
ul.dropdown{position:relative;z-index:40;float:left;}
ul.dropdown li{float:left;line-height:26px;vertical-align:middle;zoom:1;}
ul.dropdown li.hover, ul.dropdown li:hover{position:relative;z-index:599;cursor:default;}
ul.dropdown ul{visibility:hidden;position:absolute;top:100%;left:0;z-index:598;width:100%;}
ul.dropdown ul li{float:none;}
ul.dropdown ul ul{top:1px;left:99%;}
ul.dropdown li:hover > ul{visibility:visible;}
ul.dropdown{
    top: 3px;
    left: 0px;
    height: 39px;
    width: 1000px;
}
ul.dropdown li a{display:block;padding:7px 20px;border-left:solid 1px #FFFFFF;border-right:solid 1px #afb0b0;text-transform:capitalize;font-size:13px;}
ul.dropdown li{padding:0;}
ul.dropdown li.dir{padding:7px 20px 7px 14px;}
ul.dropdown ul li.dir{padding-right:15px;}
ul.dropdown li{}
ul.dropdown li a:hover{color:#222;}
ul.dropdown ul a{padding:4px 5px 4px 14px;width:151px;background:#CCCCCC;color:#222;border-left:none;border-right:none;border-bottom:solid 1px #cdc2a2;border-top:solid 1px #efeada;}
ul.dropdown ul a:hover{background-color:#ceb883;}
ul.dropdown a.open{background-color:#ceb883;color:#931b1d;}
ul.dropdown ul a.open{background-color:#ceb883;color:#FFFFFF;}
ul.dropdown li:hover > a.dir{background:url(/images/menu-back-hover.png) repeat-x bottom;color:#FF9966;}
ul.dropdown ul li:hover > a.dir{background-color:#ceb883;color:#FFFFFF;}
#latestnews{}
#news_scroll{height:150px;}
#newsslideshow{width:222px;}
 
 
#menu{background:url(/images/menu-back.png) top repeat-x;height:40px;width:1000px;}
a{color:#931b1d;font-family:Arial, Helvetica, sans-serif;text-decoration:none;}
#main{background:#fff;-moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px#888;box-shadow:0 0 5px #888;margin-top:10px;}
#side{padding-bottom:0px;}
.side-td{background:#f7f5ed;}